body.login{
    background-color:#ffffff;
}

.login h1 a{
    width:250px;
    height:98px;
    background-image:url(/wp-content/uploads/2018/04/BV-1918-VECTOR-600.png);
    background-repeat:no-repeat;
    background-size:contain;
}

.login label {
  font-size: 12px;
  color: #555555;
}

.login input[type="text"]{

  border-color:#ad8612;

}

.login input[type="password"]{

  border-color:#ad8612;

}

.login .button-primary{
    background-color:#ad8612;
    color:#ffffff;
    border:none;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
    box-shadow: none;
    text-shadow:none;
}

.login .button-primary:hover{
    opacity: 0.85;
    filter:alpha(opacity = 85);
}

.login #login_error, .login .message, .login .success{
    border-color: #ad8612;
}